header {
	height: 45px;
	background-color: black;
	opacity: 0.7;
	color: white;
}

.header-logo {
	text-align: center;
	float: left;
}

span {
	display: inline-block;
	line-height: 45px;
	padding-left: 45px;
}

.header-list {
	float: right;
}

ul {
	margin-bottom: 0px;
	padding-right: 45px;
}

li {
	list-style: none;
	display: inline-block;
	line-height: 45px;
	font-size:10px;
	padding-left: 10px;
}